Page MenuHomePhabricator

MediaViewer does not support IE8
Closed, DeclinedPublic

Description

IE 8 is a grade A browser [1], MediaViewer should support it eventually.


Version: unspecified
Severity: normal
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=70553

Details

Reference
bz70932

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:49 AM
bzimport added a project: MediaViewer.
bzimport set Reference to bz70932.
bzimport added a subscriber: Unknown Object (MLST).
Tgr created this task.Sep 17 2014, 9:09 AM
Tgr added a comment.Sep 17 2014, 9:10 AM

(In reply to Tisza Gergő from comment #0)

IE 8 is a grade A browser [1], MediaViewer should support it eventually.

[1] https://www.mediawiki.org/wiki/Compatibility#Browser_support_matrix

gerritadmin wrote:

Change 160930 had a related patch set uploaded by Zfilipin:
browsertests: disable some mail notification

https://gerrit.wikimedia.org/r/160930

gerritadmin wrote:

Change 160930 merged by jenkins-bot:
browsertests: disable some mail notification

https://gerrit.wikimedia.org/r/160930

To be picked up when this becomes a priority: https://gerrit.wikimedia.org/r/#/c/159468/

Gilles triaged this task as Lowest priority.Nov 24 2014, 1:09 PM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 6:09 PM
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptSep 4 2015, 6:09 PM

Mass-removing the Multimedia tag from MediaViewer tasks, as this is now being worked on by the Reading department, not Editing's Multimedia team.

Jdforrester-WMF closed this task as Declined.Apr 27 2016, 8:39 PM

IE8 is a non-JS browser now in MediaWiki, so this is no longer actionable.

If you abandon a task long enough... ;)